let shouldTimelyUpdate = false

let clearlyTimeout = 0

const TimeIntervalJob = 5000

export function disableUpdateInTimeForTasks() {
    clearTimeout(clearlyTimeout)
    shouldTimelyUpdate = false
    clearlyTimeout = setTimeout(function() {
        shouldTimelyUpdate = true
    }, TimeIntervalJob)
}